2010-07-01  Yavor Doganov  <yavor@gnu.org>

	* GNUmakefile (ADDITIONAL_GUI_LIBS): Add -logg.

--- poe.app-0.5.1.orig/GNUmakefile
+++ poe.app-0.5.1/GNUmakefile
@@ -30,7 +30,7 @@
   $(NAME)_RESOURCE_FILES = Resources/Shared/* Resources/GNUstep/*
 endif
     
-ADDITIONAL_GUI_LIBS += -lvorbis -lvorbisfile
+ADDITIONAL_GUI_LIBS += -lvorbis -lvorbisfile -logg
 ADDITIONAL_OBJCFLAGS = -Wall
 
 -include GNUmakefile.preamble
